## python-airgradient 0.8.0

=== debian/changelog ===
python-airgradient (0.8.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Mon, 12 Aug 2024 13:33:17 +0100

python-airgradient (0.7.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1077710)

 -- Edward Betts <edward@4angle.com>  Thu, 01 Aug 2024 13:59:12 +0900
