=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-airgradient-$1\.tar\.gz/ \
  https://github.com/airgradienthq/python-airgradient/tags .*/v?(\d\S+)\.tar\.gz
