## python-airgradient 0.9.1

=== debian/changelog ===
python-airgradient (0.9.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sat, 12 Oct 2024 10:53:08 +0100
