## python-airgradient 0.9.2

=== debian/changelog ===
python-airgradient (0.9.2-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Thu, 20 Feb 2025 23:05:41 -0500
