=== debian/control ===
Source: python-airgradient
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-aiohttp <!nocheck>,
 python3-aioresponses <!nocheck>,
 python3-all,
 python3-mashumaro <!nocheck>,
 python3-orjson <!nocheck>,
 python3-poetry-core,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-syrupy <!nocheck>,
 python3-yarl <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/airgradienthq/python-airgradient
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-airgradient
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-airgradient.git

Package: python3-airgradient
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Asynchronous client for AirGradient devices
 This library allows for fetching data from AirGradient devices, providing
 access to a range of environmental sensors. It can retrieve information such
 as carbon dioxide levels, humidity, nitrogen index, particulate matter
 densities of various sizes, and more. Additionally, it supports configuration
 entities that let users customize their AirGradient devices, including
 adjusting display settings and toggling various features.
