=== debian/watch ===
version=4
https://github.com/airgradienthq/python-airgradient/tags .*/v?(\d\S+)\.tar\.gz
